/********************************** vie municipale *********************************/
@media all and (max-width: 400px) {
	.pres-conseil-mun section {
		margin-top: 12%;
	}
	.hotel-ville section{
		margin-top: 17%;
	}
	.annuaire-tel-form section{
		margin-top: 16%;
	}
	.doc-admin section{
		margin-top: 16%;
	}
	.covid19 section{
		margin-top: 15%;
	}
	.publication aside{
		display: none;
	}
	.covid19 img{
		margin-left: 14px;
		width: 100%;
		height: 25vh;
	}
	.les-elus section{
		margin-top: 16%;
	}
	.reu-public section{
		margin-top: 16%;
	}
	.question-maire section{
		margin-top: 15%;
	}
	.marche-public section{
		margin-top: 20%;
	}
	.bamberg section{
		margin-top: 20%;
	}
	.bamberg .imageGauche{
		float: unset !important;
		margin-left: 14px;
	}
	.bamberg .imageGauche img{
		width: 100%;
		height: auto;
	}
	.metires-mairie section{
		margin-top: 18%;
	}
	.mairie-recrute section{
		margin-top: 18%;
	}
	.stage-mairie section {
		margin-top: 18%;
	}
	#bloc5791 img{
		margin-left: 0;
		width: 100%;
		height: 25vh;
	}
	#bloc5793 img {
		margin-left: 0;
		width: 100%;
		height: 30vh;
	}
	#content aside h2{
		font-size: 24px;
		margin-bottom: 5px;
	}
	#content .articleAside{
		margin-bottom: 0;
	}
	#content .filAriane{
		margin: 15px 0px 0px 0px;
	}
	#bloc5891 .ajusteur{
		padding: 10px;
	}
	#bloc5959 .imageDroitePleinFer{
		float: unset !important;
		margin: 0 0 0 14px;
		width: 90%;
	}
	#bloc2802 img{
		display: none;
	}
	#bloc5448 img{
		display: none;
	}
	#bloc5448 a{
		font-size: 16px;
		font-weight: bold;
	}
	#bloc5486 .tableCouleurDoubleEntree{
		width: unset !important;
    }
	#bloc5668 img{
		display: block;
		width: 100%;
		height: 65px;
	}
} 